Belune
Notification ChannelsAdmin only

Get Channels

GET
/api/notification-channels
AuthorizationBearer <token>

Personal access token whose scope satisfies read — read, deploy, or write all qualify.

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/api/notification-channels"
[  {    "config": null,    "created_at": "string",    "enabled": true,    "events": [      "string"    ],    "id": "string",    "last_error": "string",    "last_event": "string",    "last_sent_at": "string",    "name": "string",    "type": "string",    "updated_at": "string"  }]